/*============================================

        'Hex': '#22A7F0',  'colorName': 'blue-2'

============================================*/

#banner .text-slider h3, .port-over .over-info, .inspectors .teach-over, #testimonial .carousel-indicators li .feeder-name {
    background: rgba(34, 167, 240,0.8);
}
.intrested-2{
    background-color: rgba(34, 167, 240,0.8);
}
#accordion .panel-default > .panel-heading .panel-title a:before {
    color: #22A7F0;
}
#accordion .panel-default > .panel-heading .panel-title a.collapsed:before, .missing-2 .cont .change {
    color: #22A7F0;
}
#banner .text-slider .btn {
    border: 2px solid #fff;
    background: rgba(0,0,0,0.2);
}
#banner .text-slider button.btn {
    background: #22A7F0;
    border: none;
}
#banner .text-slider button.btn:hover {
    background: rgba(0,0,0,0.5);
}
#feature li a:hover {
    background: rgba(255,255,255,0.2);
    border-color: rgba(255,255,255,0.2);
}
#banner .text-slider .btn:hover {
    background: #22A7F0;
    border-color: #22A7F0;
}
.top-bar, header nav li a:hover {
    border-color: #22A7F0;
}
.pagination > li > a:hover {
    background: #22A7F0;
}
#pricing.pricing-2 .price-inner.papu {
    border-top-color: #22A7F0;
}
#banner .text-slider p {
    background: rgba(0,0,0,0.5);
}
.tittle h3, #feature li:hover .icon, .port-over .over-info a:hover {
    color: #22A7F0;
}
#pricing .price-inner .check-gr i {
    color: #22A7F0 !important;
}
#pricing .price-inner .btn, .logo a .logo-hex {
    background: #22A7F0;
}
#pricing .price-inner .btn:hover {
    background: #4d4d4d;
}
.quote .btn:hover {
    color: #22A7F0;
}
header .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #22A7F0;
}
header .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus,
header .navbar-default .navbar-nav > .open > a, header .navbar-default .navbar-nav > .open > a:hover, header .navbar-default .navbar-nav > .open > a:focus{
    border-bottom: 2px solid #22A7F0;
    color: #22A7F0;
}
.btn, .intrested-2 .intres-lesson .btn {
    background: #4d4d4d;
}
.btn:hover, .intrested-2 .intres-lesson .btn:hover {
    background: #22A7F0;
}
.quote, footer button, .intres-lesson .btn, .products .pro-info .btn, .nav-tabs .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    background: #22A7F0;
}
.products .pro-info .btn-1 {
    background: #f8f8f8;
}
#feature li:hover .inner, .filter li a.active, .filter li a:hover, .products .pro-info .btn-1:hover, .about-us .btn-1:hover {
    background: #22A7F0 !important;
    border-color: #22A7F0;
}
#pricing .price-head {
    background: url(../../images/price-bg-2.png) top center no-repeat;
}
#pricing li:hover .price-head {
    background: url(../../images/price-bg-2.png) top center no-repeat;
}
.products .pro-info .btn {
}
#pricing.pricing-2 li .price-head {
    background: none !important;
}
.scroll-top, #preloader span{
    background: #22A7F0 !important;
}
#pricing li:hover .price-inner{
    border-color:#22A7F0;
}
#pricing li:hover .btn{
    background:#22A7F0;
}